Source: libdatetime-event-sunrise-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libdatetime-perl <!nocheck>,
                     libdatetime-set-perl <!nocheck>,
                     libparams-validate-perl <!nocheck>,
                     libset-infinite-perl <!nocheck>,
                     libtest-exception-perl <!nocheck>,
                     perl
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdatetime-event-sunrise-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdatetime-event-sunrise-perl.git
Homepage: https://metacpan.org/release/DateTime-Event-Sunrise
Rules-Requires-Root: no

Package: libdatetime-event-sunrise-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdatetime-perl,
         libdatetime-set-perl,
         libparams-validate-perl,
         libset-infinite-perl
Description: Perl module for calculating sunrise and sunset for a given time and place
 DateTime::Event::Sunrise will return a DateTime Object for sunrise and sunset
 for a given day. Iteration is set to either 0 or 1. If set to 0 no Iteration
 will occur. If set to 1 Iteration will occur. Default is 0.
